Élizabeth Montfort # Débats - Jeudi 17 février 2000 - VOTES
  Montfort (UEN
),
par écrit
. 
- La volonté exprimée par la Commission de renforcer les relations entre l’Union européenne et l’ancienne République yougoslave de Macédoine, et d’ouvrir à cette dernière la perspective d’une pleine intégration dans la Communauté, nous semble répondre à une préoccupation prioritaire : la construction d’un ensemble politique respectueux des nations et de leur souveraineté ne pouvait pas différer plus longtemps l’envoi d’un signe à ces États de l’Europe du Sud-Est que l’histoire, depuis la fin de la Seconde Guerre mondiale, n’a pas ménagés.
Après avoir été écrasée par la botte du communisme triomphant, la région ne finit pas, depuis le début des années 1990, de payer l’addition de l’effondrement du système soviétique. Pourtant, dans ce contexte difficile, et plus particulièrement depuis l’intervention militaire de l’OTAN dans les Balkans, certains de ces États, tous authentiquement européens, ont fait la preuve d’un sens des responsabilités qui rend légitimes leurs aspirations à l’intégration dans la Communauté.
À ce titre, le cas de l’ancienne République yougoslave de Macédoine est à la fois exemplaire et emblématique. Exemplaire, car il prouve que les États des Balkans ne sont frappés d’aucune fatalité et qu’ils sont, pour ceux qui en ont la volonté, dès aujourd’hui en mesure de satisfaire aux exigences habituelles des accords de stabilisation et d’association requises par l’Union européenne. Emblématique, car il illustre positivement le projet des Quinze de voir éclore une politique commune aux cinq pays de la région (Bosnie-Herzégovine, Croatie, République fédérale de Yougoslavie, ARYM et Albanie) qui ferait de la stabilisation économique et politique une ardente et urgente obligation.
Le groupe UEN est d’autant plus d’accord avec l’envoi de ce signal à l’ancienne République yougoslave de Macédoine que celui-ci fait toute sa place à l’indépendance et à la souveraineté des États : si l’on ne saurait dégager de solution satisfaisante dans les Balkans sans une forte politique de coopération entre les États qui les composent, il ne saurait non plus être question de bloquer leur processus d’intégration au motif qu’un des leurs serait jugé indigne d’une telle promotion.
L’Union est dans son rôle lorsqu’elle cherche par sa politique de coopération à inciter les nations à épouser avec elle un socle de valeurs communes dont la démocratie et la liberté des citoyens sont la pierre angulaire. Elle en sort lorsqu’elle se substitue aux peuples dans ses choix, ou qu’à défaut, elle réinvente une nouvelle forme de "sens de l’Histoire" qui n’appréhende la notion d’autodétermination des peuples qu’à sens unique.
La construction communautaire n’a de sens que si elle crée exclusivement des discriminations positives : le groupe UEN espère que ce signal en direction de l’ARYM et ses suites concrètes permettront de contribuer durablement au développement et à la coexistence pacifique des États-nations de cette partie - à part entière - de l’Europe. 
